@charset "utf-8";
/****cssReset*****/
* {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	text-decoration: none;
	list-style: none;
}
.clear {clear: both;}
.p_image {
	float: left;
	margin: 6px 10px 0px 0px;
	padding: 3px;
	border: 5px solid #006;
}
body {
	background-color: #EAFFFF;
}
#wrapper{
	height: auto;
	width: 980px;
	margin: 5px auto;
}

/*header*/
header {
	width: 100%;
	height: auto;
}
header h1 {
	background: url(../Images/headerNameImage.gif) 14px 17px no-repeat;
	padding-left: 78px;
	font: 300 2.5em/1.5 Verdana, Geneva, sans-serif;
	color: #FF6600;
}
header section {
	position: relative;
	height: 287px;
	background: url(../Images/headerSectionBg.jpg) center top no-repeat;
}
header section > hgroup {
	position: absolute;
	top: 130px;
	left: 15px;
	font: bold 1.25em/1.5 Verdana, Geneva, sans-serif;
	color: #fff;
}
header section hgroup h2:first-of-type{
	padding-left: 85px;
	background: url(../Images/icon_homePhone.png) 5px 65% no-repeat;
}
header section hgroup h2:nth-of-type(2){
	padding-left: 75px;
	background: url(../Images/icon_mobilePhone.png) 6px 50% no-repeat;
}
header section hgroup h2:last-of-type{
	padding-left: 93px;
	background: url(../Images/icon_adress.png) left 50% no-repeat;
}

/*********************
 jquery CSS
*********************/
/*header section div { 
	position: absolute; 
	width: 302px; 
	height: 229px;
	top: 31px;
	right: 306px;
	overflow: hidden;
}
header section div img {
	position: absolute;
	top: 0;
	left: 0;	
}*/

/*navigation*/
nav {
	width: 100%;
	height: 73px;
	background: url(../Images/navigationBottomLine.jpg) center bottom no-repeat;
}
nav ul {
	width: 100%;
	height: 69px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	background-color: #0000CC;
	overflow: hidden;
}
nav ul li {
	float: left;
	width: 196px;
	height: 100%;
	background: url(../Images/navigationRightLine.jpg) right center no-repeat;
}
nav ul li:last-of-type {background: none;}
nav ul li a {
	display: block;
	height: 45px;
	width: 186px;
	color: #FFF;
	margin: 5px auto 0 auto; 
	padding-top: 15px;
	text-align: center;
	font: normal 20px/1.4 Arial, Helvetica, sans-serif;
}
nav ul li:first-child a {border-bottom-left-radius: 15px;}
nav ul li:last-child a {border-bottom-right-radius: 15px;}
nav ul li a.active, nav ul li a:hover {color: #F60;}

/*article*/
article {
	width: 100%;
	height: auto;
	margin: 54px 0 0 0;
}
article #welcomeSection {
	position: relative;
	width: 100%;
	height: auto;
} 
#welcomeSection h1 {
	width: 740px;
	padding: 20px 0 9px 0;
	font: bold 23px/1.4 Verdana, Geneva, sans-serif;
	color: #F60;
	text-align: center;
	border-bottom: 1px solid #CCC;
}
#welcomeSection p {
	width: 740px;
	margin: 20px 0 0 0;
	font: normal 16px/1.4 Verdana, Geneva, sans-serif;
	text-align: center;
}
#welcomeSection > img {
	display: block;
	position: absolute;
	top: 0;
	right: 15px;
	border: 5px solid #FFF;
	
}
#welcomeSection h3 {
	width: 740px;
	margin: 42px 0 17px 0; 
	font: bold 18px/1.4 Verdana, Geneva, sans-serif;
	color: #F60;
	text-align: center;
}
#welcomeSection > ul {
	width: 100%;
	padding: 15px 0;
	background: url(../Images/GradientLine.jpg) center top no-repeat,
				url(../Images/GradientLine.jpg) center bottom no-repeat;
}
#welcomeSection > ul li {
	float: left;
	width: 196px;
	text-align: center;
	font: 900 16px/1.4 Verdana, Geneva, sans-serif;
	color: #007;
}

/*o nama*/

/***************************/
#section_aboutUs p {
	margin: 30px 0 30px 10px;
	text-indent: 15px;
	font: normal 1.2em/1.3 "Times New Roman", Times, serif;
}
/***************************/

article #section_aboutUs {
	position: relative;
	height: auto;
	width: 100%;
}
article #section_aboutUs > div {
	float: left;
	width: 678px;
	height: auto;
}
#section_aboutUs > div h3 {
	color: #ff6600;
	font: normal 1.5em/1.4 Verdana, Geneva, sans-serif;
	text-indent: 78px;
	background: url(../Images/h3BottomLine678.jpg) center bottom no-repeat;
}
#section_aboutUs > div p {
	text-indent: 15px; 
}
article #section_aboutUs > aside {
	position: absolute;
	right: 0;
	width: 292px;
	height: auto; 
	transition: all 1s linear -.2s;
}
#section_aboutUs > aside:hover{	color: #ff6600;}
#section_aboutUs > aside div {
	width: 62%;
	height: 180px;
	margin-left: 50px;
	border: 10px solid rgba(255,255,255,1);
	border-radius: 100px;
	background: url(../Images/dottedBG.png) left top repeat;
}
#section_aboutUs > aside h3 {
	margin: 50px 0 0 0;
	font: bold 1.5em/1.4 Georgia, "Times New Roman", Times, serif;
	text-align: center;
	color: #fff;
}
#section_aboutUs > aside P {
	text-indent: 0;
	text-align: center;
	font-weight: bold;
}

